C
C     Common block for uncertainty analysis specifications file
C
      COMMON /UNCAS/ UNCOPT, NMSIMS, INPCND, NUMVAR, INTOUT,
     1               OUTLCS, NMSENS, INVRTP, NMINVR, VRCNT,
     2               IGNGRP, IOUTVR,
     3               PERTRB, PRCPRT
C
      INTEGER     UNCOPT,NMSIMS,INPCND,NUMVAR,INTOUT,OUTLCS(10),
     1            NMSENS,INVRTP(120),NMINVR(120),VRCNT(120),
     2            IGNGRP(7),IOUTVR(3)
      REAL        PERTRB,PRCPRT(120)
C
      COMMON /UNCHR/ UNCTTL, VARCOD, GGBUFF, OVBUFF
C
      CHARACTER*1 UNCTTL(50),VARCOD(8,120),GGBUFF(28),OVBUFF(27)
C
